Mailinglist Archive: opensuse (2348 mails)

< Previous Next >
[opensuse] Conflict while updating yast2-product-creator
  • From: "Masim \"Vavai\" Sugianto" <vavai@xxxxxxxxx>
  • Date: Fri, 4 Apr 2008 13:46:42 +0700
  • Message-id: <c06b3e390804032346g79f75439n7fc49c4a25ceb077@xxxxxxxxxxxxxx>
Hi list,

I try yast2-product-creator as described in [0] and updating the
source from [1] but it has a conflict with an existing yast2
installation. I've run zypper up to make sure I have an update 10.3,
but I can't resolved the problem. Anyone have a similar problem ?

[0] :
http://news.opensuse.org/2007/11/01/yast-tools-for-creating-installation-media-and-appliances/
[1] : http://download.opensuse.org/repositories/home:/jsuchome/openSUSE_Factory/
--
Best Regards,

Masim "Vavai" Sugianto
/************************************************************/
Blog (ID) : http://www.vavai.com/blog/index.php
Blog (EN) : http://www.vavai.net
Community : http://www.opensuse.or.id
/************************************************************/
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages